MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0027338Open CASCADE[OCCT] OCCT:Samplespublic2016-04-03 08:522019-03-15 00:33
Reporterabv 
Assigned Toabv 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version[OCCT] 7.0.0Fixed in Version[OCCT] 7.0.0 
Summary0027338: Minor corrections in Tcl samples and documentation
DescriptionSome minor corrections need to be made in Tcl samples and documentation before OCCT 7.0 final release
Steps To ReproduceN/A
TagsNo tags attached.
Test case number
Attached Files

- Relationships
parent of 0030575verifiedapn Tests - v3d/materials unstable image screenshots of alpha-blending on GeForce with MSAA 

-  Notes
(0052310)
git (administrator)
2016-04-03 15:38

Branch CR27338 has been created by abv.

SHA-1: 14d59dbf89cd72d6872f9be455cf8fcb726efc1a


Detailed log of new commits:

Author: abv
Date: Sat Apr 2 16:38:09 2016 +0300

    0027338: Minor corrections in Tcl samples and documentation
    
    In samples:
    - Fixed syntax error in DataExchangeDemo.tcl
    - MSAA is enabled in some tests to provide better presentation
    - Option to build isolines on triangulation is used in some samples to avoid artifacts in selection highlight
    - Colors are corrected in cpu.tcl
    
    In documentation:
    - Reference to automake tools is removed
    - Standard_OVERRIDE is expanded to "override"
(0052311)
abv (manager)
2016-04-03 15:39

Fix is pushed to CR27338, please review
(0052794)
git (administrator)
2016-04-17 12:57

Branch CR27338 has been deleted by kgv.

SHA-1: 14d59dbf89cd72d6872f9be455cf8fcb726efc1a

- Related Changesets
occt: master 63fad07e
Timestamp: 2016-04-02 13:38:09
Author: abv
Committer: abv
Details ] Diff ]
0027338: Minor corrections in Tcl samples and documentation

In samples:
- Fixed syntax error in DataExchangeDemo.tcl
- MSAA is enabled in some tests to provide better presentation
- Option to build isolines on triangulation is used in some samples to avoid artifacts in selection highlight
- Colors are corrected in cpu.tcl

In documentation:
- Reference to automake tools is removed
- Standard_OVERRIDE is expanded to "override"
mod - dox/overview/overview.md Diff ] File ]
mod - dox/resources/occt_rm.doxyfile Diff ] File ]
mod - samples/tcl/bottle.tcl Diff ] File ]
mod - samples/tcl/cad.tcl Diff ] File ]
mod - samples/tcl/cpu.tcl Diff ] File ]
mod - samples/tcl/cutter.tcl Diff ] File ]
mod - samples/tcl/DataExchangeDemo.tcl Diff ] File ]
mod - samples/tcl/dimensions.tcl Diff ] File ]
mod - samples/tcl/drill.tcl Diff ] File ]
mod - samples/tcl/materials.tcl Diff ] File ]
mod - samples/tcl/pencil.tcl Diff ] File ]
mod - samples/tcl/snowflake.tcl Diff ] File ]

- Issue History
Date Modified Username Field Change
2016-04-03 08:52 abv New Issue
2016-04-03 08:52 abv Assigned To => bugmaster
2016-04-03 15:38 git Note Added: 0052310
2016-04-03 15:39 abv Note Added: 0052311
2016-04-03 15:39 abv Status new => resolved
2016-04-03 15:39 abv Steps to Reproduce Updated View Revisions
2016-04-06 10:33 abv Changeset attached => occt master 63fad07e
2016-04-06 10:33 abv Assigned To bugmaster => abv
2016-04-06 10:33 abv Status resolved => verified
2016-04-06 10:33 abv Resolution open => fixed
2016-04-17 12:57 git Note Added: 0052794
2016-04-20 15:43 aiv Fixed in Version => 7.0.0
2016-04-20 15:49 aiv Status verified => closed
2019-03-15 00:33 kgv Relationship added parent of 0030575


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker